<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="primaryColor">#0097a7</color>
    <color name="primaryLightColor">#56c8d8</color>
    <color name="primaryDarkColor">#006978</color>
    <color name="secondaryColor">#bdbdbd</color>
    <color name="secondaryLightColor">#efefef</color>
    <color name="secondaryDarkColor">#8d8d8d</color>
    <color name="primaryTextColor">#000000</color>
    <color name="secondaryTextColor">#000000</color>
    <color name="backgroundColor">#D7D9D7</color>
</resources>
